.widget_meta ul,
.widget_archive ul,
.widget_pages ul	,
.widget_categories > ul,
.widget_recent_entries > ul,
.widget_rss ul{
	width: 100%; 
	float: left; 
	margin: 0; 
	padding: 0; 
	list-style-type: none;
}
.widget_meta ul li,
.widget_archive > ul li,
.widget_pages ul li,
.widget_categories > ul li,
.widget_recent_entries > ul li, 
.widget_rss ul li{
	background: url('../images/icons/arrow.png') no-repeat -3px 0;
	list-style-type: none; 
	padding: 0 0 6px 15px; 
	margin: 8px 0;
}
.widget_meta ul li:first-child,
.widget_archive > ul li:first-child,
.widget_pages ul li:first-child,
.widget_categories > ul li:first-child, 
.widget_recent_entries > ul li:first-child, 
.widget_rss ul li:first-child{
	margin: 3px 0;
}
.widget_meta ul li:last-child,
.widget_archive > ul li:last-child,
.widget_pages ul li:last-child,
.widget_categories > ul li:last-child, 
.widget_recent_entries > ul li:last-child, 
.widget_rss ul li:last-child{
	border-bottom: 0;
}
.footer_content ul.sidebar_cat li,.footer_content .widget_archive ul li,.footer_content .widget_pages	ul li,.footer_content .widget_categories > ul > li,.footer_content .widget_recent_entries > ul > li ,.footer_content .widget_rss ul li, .footer_content .widget_meta ul li, .footer_content .widget_nav_menu ul.menu li{border-bottom: 0;}
.widget_archive > ul li a, .widget_pages ul li a, .widget_categories > ul li a, .widget_recent_entries > ul li a	, .widget_rss ul li a, .widget_meta ul li a{text-decoration: none;}

.widget_categories > ul > li{margin-bottom: 0; padding-bottom: 7px;}
.widget_categories ul ul li {padding-bottom: 0;}

.tagcloud{margin-bottom: 20px;}

.widget_recent_comments ul {width: 100%; float: left; margin: 0; padding: 0; list-style-type: none;}
.widget_recent_comments > ul li {background: url('../images/icons/meta-icons.png') no-repeat -5px -194px; margin: 10px 0; list-style-type: none; padding-left: 20px;}
.widget_recent_comments > ul li a {text-decoration: none;}

.widget_search input[name="s"]{width: 93%; margin-bottom: 10px; height: 20px; line-height: 20px; padding: 5px; position: relative; }

.widget_calendar table {width: 100%;}
.widget_calendar table thead tr th{width:14.28%; font-weight: bold; }
.widget_calendar table thead th, .widget_calendar table tbody td, .widget_calendar table tfoot td{text-align: center; vertical-align: middle; border: 1px dotted #ddd; height: 32px; }
.widget_calendar table > caption{ width: 100%; text-align: center; padding: 7px 0; background-color: #444; color: #fff; font-weight: bold;}
.footer_content .widget_calendar tfoot td, .footer_content .widget_calendar tbody td, .footer_content .widget_calendar thead th{background-color: #f3f3f3;}

.widget_search .search_button{display: inline-block; position: absolute;}
.widget .search_bar{position: relative;}

select[name="archive-dropdown"], .postform{
	border: 1px solid #f3f3f3;
	background: none;
	background-color: #fff;
	padding: 5px;
	width: 100%;
	-webkit-appearance: none;
}